# Gtk::Notebook_Helpers::TabElem Struct Reference

Inheritance diagram for Gtk::Notebook_Helpers::TabElem:
[legend]
Collaboration diagram for Gtk::Notebook_Helpers::TabElem:
[legend]

List of all members.

## Public Member Functions

| TabElem (Widget& child, Widget& tab)
| TabElem (Widget& child, const Glib::ustring& label, bool mnemonic=false)

## Detailed Description

Deprecated:
  Use Notebook::get_current_page(), Notebook::get_nth_page(), etc.

instead.

## Constructor & Destructor Documentation

Gtk::Notebook_Helpers::TabElem::TabElem | ( | Widget& | child,
|  | Widget& | tab
| ) |  |

Gtk::Notebook_Helpers::TabElem::TabElem | ( | Widget& | child,
|  | const Glib::ustring & | label,
|  | bool | mnemonic = `false`
| ) |  |

The documentation for this struct was generated from the following file:

- gtkmm/notebook.h